@font-face
{
    font-family: 'JUDAE___';
  src: url('JUDAE___.eot');
  src: url('JUDAE___.eot?#') format('embedded-opentype'),
      url('JUDAE___.woff') format('woff'),
      url('JUDAE___.ttf') format('truetype');
}
@font-face
{
    font-family: 'JUDASLIK';
  src: url('JUDASLIK.eot');
  src: url('JUDASLIK.eot?#') format('embedded-opentype'),
      url('JUDASLIK.woff') format('woff'),
      url('JUDASLIK.ttf') format('truetype');
}
@font-face
{
    font-family: 'JUDAB___';
  src: url('JUDAB___.eot');
  src: url('JUDAB___.eot?#') format('embedded-opentype'),
      url('JUDAB___.woff') format('woff'),
      url('JUDAB___.ttf') format('truetype');
}
